@charset "utf-8";
/* CSS Document */

body{ 
	
	width:100%; 
	margin:0 0 0 0;
	background:url(../images/bac_bg.jpg) no-repeat center top fixed #000;
	}
	
@font-face{
	font-family:Open Sans Condensed;
	src:url(../OpenSans-CondBold.ttf);
	font-weight:normal; 
}
	
#wraper{ 

	width:990px; 
	margin:0 auto;
	}
	
.header{ 

	height:104px; 
	width:990px;
	float:left;
}

.logo{
	
	height:62px;
	width:357px;
	float:left;
	margin:26px 0 0 24px;
}

.header_banner{ 

	 width:468px;  
	 height:60px;
	 float:right;
	 margin:22px 13px 0 0;
	 border:3px solid #a5a5a5;
}	

.nav{ 

	 width:990px;  
	 height:44px;
	 float:left;
	 background:url(../images/nav_bg.jpg) repeat-x;
	 border:1px solid #6d6d6d;
	 border-radius:6px;
}

.nav ul{
	
	margin:0px;
	padding:0px;
	float:left;
}
	
.nav ul li{
	
	float:left;   
	list-style:none;
	margin:0px;
	padding:0px;
	border-right:1px solid #7e0000;
	}
	
.nav ul li a{
	
	float:left; 
	font-size:14px; 
	color:#FFF; 
	padding:21px 35px 20px;
	font-family:Open Sans Condensed;   
	line-height:3px;
	letter-spacing:0.3px;
	text-decoration:none;
}

.nav ul li a:hover{
	
	color:#000;
	background:url(../images/nav_hover.jpg) repeat-x;
}

.nav_2{ 

	 width:465px;  
	 height:37px;
	 float:left;
}

.nav_2 ul{
	
	margin:0px;
	padding:0px;
	float:left;
}
	
.nav_2 ul li{
	
	float:left;   
	list-style:none;
	margin:0px;
	padding:0px;
	}
	
.nav_2 ul li a{
	
	float:left; 
	font-size:14px; 
	color:#CCC; 
	padding:16px 24px 15px;
	font-family:Open Sans Condensed;   
	line-height:3px;
	letter-spacing:0.3px;
	text-decoration:none;
	border-radius:6px;
}

.nav_2 ul li a:hover{
	
	color:#FFF;
}

.banner{ 

	 width:990px;  
	 height:330px;
	 float:left;
}

.nav_3_bg{
	
	height:81px; 
	width:950px;
	float:left;
	margin:18px 0 0 20px;
}

.left{
	
	height:81px; 
	width:687px;
	float:left;
	background:#FFF;
	border-radius:6px;
}

.right{
	
	height:81px; 
	width:204px;
	float:left;
	margin:0 0 0 44px;
	box-shadow:0px 0px 4px 2px #FFFFFF;
	border-radius:4px;
}

.center_nav{
	
	width:646px;
	height:26px;
	float:left;
	background:#000;
	border-radius:6px;
	margin:14px 0 0 23px;
}

.center_nav_2{
	
	width:646px;
	height:26px;
	float:left;
	background:#000;
	border-radius:6px;
	margin:2px 0 0 23px;
}

.cen_nav{ 

	 width:646px;  
	 height:22px;
	 float:left;
	 margin:8px 0px 0px 20px;
}

.cen_nav ul{
	
	margin:0px;
	padding:0px;
	float:left;
}
	
.cen_nav ul li{
	
	float:left;   
	list-style:none;
	margin:0px;
	padding:0px;
}
	
.cen_nav ul li a{
	
	float:left; 
	font-size:12px; 
	color:#FFF; 
	padding:3px 27px 5px;  
	font-family:ARIAL;   
	line-height:3px;
	letter-spacing:0.3px;
	text-decoration:none;
	font-weight:bold;	
}

.cen_nav ul li a:hover{
	color:#9e9e9e;
}

.c {
	
	width:646px;
	height:26px;
	float:left;
	background:#000;
	border-radius:6px;
	margin:14px 0 0 26px;
}

.cen_bg{
	
	height:96px; 
	width:950px;
	float:left;
	margin:29px 0 31px 20px;
}

.left_1{
	
	height:96px; 
	width:203px;
	float:left;
	border-radius:6px;
	box-shadow:0px 0px 4px 2px #FFFFFF;
	margin:0 0 0 12px;
}

.right_2{
	
	height:96px; 
	width:681px;
	float:left;
	margin:0 0 0 54px;
}

.right_2{
	
	height:96px; 
	width:681px;
	float:left;
	margin:0 0 0 54px;
}

.box_1{
	
	height:84px; 
	width:99px;
	float:left;
	margin:6px 0 0 0;
}

.box_2{
	
	height:84px; 
	width:99px;
	float:left;
	margin:6px 0 0 14px;
}

.work_area{
	
	height:auto; 
	width:990px;
	float:left;
	background:#FFF;
	margin-bottom:18px;
	border-radius:6px;
}

.work_area_2{
	
	height:auto; 
	width:950px;
	float:left;
	margin:20px 0 0 20px;
}

.img{
	
	height:189px; 
	width:293px;
	float:left;
	margin:0 0 45px 0;
}

.table_area{
	
	height:auto; 
	width:638px;
	float:left;
	margin:0 0 31px 19px;
}

.table_heading_bg{
	
	height:27px; 
	width:638px;
	float:left;
	background:url(../images/table_bg.png) repeat-x;
}

.table_heading_bg_2{
	
	height:41px; 
	width:638px;
	float:left;
	background:url(../images/table_bg_2.png) repeat-x;
}

.table_text_2{
	
	font-family:Arial;
	font-size:11px;
	color:#FFF;
	float:left;
	font-weight:bold;
	margin:6px 0px 0px 43px;
	width:80px;
	font-style:italic;
}

.table_text_3{
	
	font-family:Arial;
	font-size:11px;
	color:#FFF;
	float:left;
	font-weight:bold;
	margin:6px 0px 0px 71px;
	width:50px;
	font-style:italic;
}

.table_text_4{
	
	font-family:Arial;
	font-size:11px;
	color:#FFF;
	float:left;
	font-weight:bold;
	margin:6px 0px 0px 94px;
	width:60px;
	font-style:italic;
}

.table_text_5{
	
	font-family:Arial;
	font-size:11px;
	color:#FFF;
	float:left;
	font-weight:bold;
	margin:5px 0px 0px 79px;
	width:60px;
	font-style:italic;
}

.table_text_6{
	
	font-family:Arial;
	font-size:11px;
	color:#FFF;
	float:left;
	font-weight:bold;
	margin:5px 0px 0px 66px;
	width:130px;
	font-style:italic;
}

.table_text_7{
	
	font-family:Arial;
	font-size:12px;
	color:#000;
	float:left;
	font-weight:bold;
	margin:12px 0 0 14px;
	width:130px;
	font-style:italic;
}

.table_text_8{
	
	font-family:Arial;
	font-size:11px;
	color:#000;
	float:left;
	font-weight:bold;
	margin:12px 0px 0px 36px;
	width:80px;
	font-style:italic;
}

.table_text_9{
	
	font-family:Arial;
	font-size:12px;
	color:#000;
	float:left;
	font-weight:bold;
	margin:12px 0px 0px 40px;
	width:100px;
	font-style:italic;
}

.table_text_10{
	
	font-family:Arial;
	font-size:12px;
	color:#000;
	float:left;
	font-weight:bold;
	margin:12px 0px 0px 52px;
	width:100px;
	font-style:italic;
}

.button{
	
	height:21px; 
	width:125px;
	float:left;
	background:url(../images/click_to_play.png) no-repeat;
	margin:10px 0px 0px 38px;
}

.table_text_11{
	
	font-family:Arial;
	font-size:11px;
	color:#FFF;
	float:left;
	font-weight:bold;
	margin:3px 0 0 34px;
	width:auto;
	font-style:italic;
}

.table_text_11 a{
	
	text-decoration:none;
	list-style:none;
	color:#FFF;
}

.table_text_11 a:hover{
	color:#FF0;
	}

.left_area{
	
	height:auto; 
	width:694px;
	float:left;
	margin:0 0 0 0;
}

.right_area{
	
	height:auto; 
	width:234px;
	float:left;
	margin:0 0 28px 21px;
	border-radius:6px;
	background:#a50328;
}

.banner_1{
	
	height:200px; 
	width:200px;
	float:left;
	margin:18px 0 0 17px;
	border-radius:6px;
	box-shadow:0 0 4px 2px #ffffbe;
}

.banner_2{
	
	height:200px; 
	width:200px;
	float:left;
	margin:18px 0 18px 17px;
	border-radius:6px;
	box-shadow:0 0 4px 2px #ffffbe;
}

.heading_text_2{
	
	font-family:Arial;
	font-size:26px;
	color:#000;
	font-weight:bold;
	letter-spacing:0.2px;
	margin:0 0 0 0;
}

.line{
	
	height:1px; 
	width:694px;
	float:left;
	margin:5px 0 10px 0;
	background:#999;
}


.p_text{ 

	font-family:Arial;
	font-size:13px;
	color:#000;
	line-height:20px;
	word-spacing:1px;
	padding:10px 0 20px 0;
	width:694px;
	float:left;
	text-align:justify;
}

.nav_4{ 

	 width:320px;  
	 height:auto;
	 float:left;
	 margin:0 0 20px 0;
}

.nav_4 ul{
	
	margin:0px;
	padding:0px;
	float:left;
}
	
.nav_4 ul li{
	  
	list-style:none;
	margin:7px 0 0 0;
	padding:0px;
	float:left;
	}
	
.nav_4 ul li a{
	
	font-size:14px; 
	color:#000; 
	font-family:Open Sans Condensed;   
	line-height:10px;
	padding:14px 0 13px;
	width:320px;
	border-radius:6px;
	text-align:center;
	background:#FFF;
	text-decoration:none;
	float:left;
}

.nav_4 ul li a:hover{
	
	color:#999;

}

.nav_5{ 

	 width:320px;  
	 height:auto;
	 float:left;
	 margin:0 0 20px 14px;
}

.nav_5 ul{
	
	margin:0px;
	padding:0px;
	float:left;
}
	
.nav_5 ul li{
	  
	list-style:none;
	margin:7px 0 0 0;
	padding:0px;
	float:left;
	}
	
.nav_5 ul li a{
	
	font-size:14px; 
	color:#000; 
	font-family:Open Sans Condensed;   
	line-height:10px;
	padding:14px 0 13px;
	width:320px;
	border-radius:6px;
	text-align:center;
	background:#FFF;
	text-decoration:none;
	float:left;
}

.nav_5 ul li a:hover{
	
	color:#999;
}

.visa_bg{ 

	 width:990px;  
	 height:auto;
	 float:left;
	 background:#FFF;
	 border-radius:6px;
}

.visa{ 

	 width:950px;  
	 height:91px;
	 float:left;
	 margin:20px;
}

.copyrights_bg{
	
	height:55px;
	width:990px;
	float:left;
}

.f_text_2{
	
	font-family:Arial;
	font-size:13px;
	color:#FFF;
	word-spacing:1px;
	margin-top:17px;
	text-align:center;
	font-weight:bold;
	width:990px;
	float:left;
}




